var _allLanguagesObj = new Object();
var _allLanguagesOption = new Object();

_allLanguagesOption["zh-CHS"] = {
    "Name":"中文 - 简体",
    "Compliant":function(browserLanguage){
        if(browserLanguage.substr(0, 2) == "zh")
        {
            if(browserLanguage.indexOf("tw") < 0 && browserLanguage.indexOf("hk") < 0 
                && browserLanguage.indexOf("mo") < 0 && browserLanguage.indexOf("cht") < 0 )
            {
                return true;
            }
        }

        return false;
    }
}

_allLanguagesObj["zh-CHS"] = {
    "OK":"确定",
    "Failed":"失败",
    "Start":"开始",
    "Cancel":"取消",
    "Send":"发送",
    "Submit":"提交",
    "Close":"关闭",
    "VerificationCode":"验证码",
    "BlockedNotice":"客服不想和你说话。",
    "Uploading":"正在上传，请稍后。",
    "Uploading2":"正在上传：",
    "UplaodImageFormatNotice":"请选择常用图片格式文件。",
    "UplaodImageSizeNotice":"上传文件大小请勿超过 {{size}} MB。",
    "UploadTimeout":"上传超时，请确认网络环境后重试。",
    "WebChat_LeaveMessageNotic":"稍后我们将给您回复。",
    "WebChat_LeaveMessage":"留言",
    "WebChat_InputAreaWaterText":"请输入...",
    "WebChat_SessionClosedNotic":"会话已结束，您可以重新进线继续咨询。",
    "WebChat_ContinueConsultation":"继续咨询",
    "WebChat_ChooseASkillGroup":"请选择一个问题分类",
    "WebChat_PleaseFillIn":"请填写",
    "WebChat_InputTooLong":"您输入的太长了。",
    "WebChat_NewMessage":"新消息",
    "WebChat_StartWebChat":"转人工",
    "MobileWebChat_LeaveMessageNotic":"点击此处，留言问题<br/>在线客服处理",
    "MobileWebChat_SessionClosedNotic":"会话已结束<br/>您可以重新进线继续咨询。",
    "LeaveMessage_Name":"您的称呼",
    "LeaveMessage_ContactInformation":"联系方式",
    "LeaveMessage_Content":"留言内容",
    "LeaveMessage_Done":"留言成功，我们将第一时间给您回复！",
    "RobotItemNoAnswer":"似乎管理员没有给出任何答案。",
    "MiniWebChat_TitleWhenStaffOnline":"客服在线",
    "MiniWebChat_TitleWhenNoStaffOnline":"给我们留言",
    "FeedbackNotice":"请对本次服务进行评价：",
    "ReachMaxRate":"您发起的请求太频繁，请稍后再试。",
    "RatySubmitted":"谢谢！",
    "SendImage":"发送图片",
    "LeaveMessage":"留言"
}

_allLanguagesOption["zh-CHT"] = {
    "Name":"中文 - 繁体",
    "Compliant":function(browserLanguage){
        if(browserLanguage.substr(0, 2) == "zh")
        {
            if(browserLanguage.indexOf("tw") >= 0 || browserLanguage.indexOf("hk") >= 0 
                || browserLanguage.indexOf("mo") >= 0 && browserLanguage.indexOf("cht") >= 0 )
            {
                return true;
            }
        }

        return false;
    }
}

_allLanguagesObj["zh-CHT"] = {
    "OK":"確定",
    "Failed":"失敗",
    "Start":"開始",
    "Cancel":"取消",
    "Send":"發送",
    "Submit":"提交",
    "Close":"關閉",
    "VerificationCode":"驗證碼",
    "BlockedNotice":"客服不想和你說話。",
    "Uploading":"正在上傳，請稍後。",
    "Uploading2":"正在上傳：",
    "UplaodImageFormatNotice":"請選擇常用圖片格式文件。",
    "UplaodImageSizeNotice":"上傳文件大小請勿超過 {{size}} MB。",
    "UploadTimeout":"上傳超時，請確認網絡環境後重試。",
    "WebChat_LeaveMessageNotic":"稍後我們將回覆您。",
    "WebChat_LeaveMessage":"留言",
    "WebChat_InputAreaWaterText":"請輸入...",
    "WebChat_SessionClosedNotic":"會話已結束，您可以重新進線繼續咨詢。",
    "WebChat_ContinueConsultation":"繼續咨詢",
    "WebChat_ChooseASkillGroup":"請選擇一個問題分類",
    "WebChat_PleaseFillIn":"請填寫",
    "WebChat_InputTooLong":"您輸入的太長了。",
    "WebChat_NewMessage":"新消息",
    "WebChat_StartWebChat":"轉人工",
    "MobileWebChat_LeaveMessageNotic":"點擊此處，留言問題<br/>在線客服處理",
    "MobileWebChat_SessionClosedNotic":"會話已結束<br/>您可以重新進線繼續咨詢。",
    "LeaveMessage_Name":"您的稱呼",
    "LeaveMessage_ContactInformation":"聯系方式",
    "LeaveMessage_Content":"留言內容",
    "LeaveMessage_Done":"留言成功，我們將第一時間給您回復！",
    "RobotItemNoAnswer":"似乎管理員沒有給出任何答案。",
    "MiniWebChat_TitleWhenStaffOnline":"客服在線",
    "MiniWebChat_TitleWhenNoStaffOnline":"給我們留言",
    "FeedbackNotice":"請對本次服務進行評價：",
    "ReachMaxRate":"您發起的請求太頻繁，請稍後再試。",
    "RatySubmitted":"謝謝！",
    "SendImage":"傳送圖片",
    "LeaveMessage":"留言"
}

_allLanguagesOption["en-US"] = {
    "Name":"English"
}

_allLanguagesObj["en-US"] = {
    "OK":"OK",
    "Failed":"Failed",
    "Start":"Start",
    "Cancel":"Cancel",
    "Send":"Send",
    "Submit":"Submit",
    "Close":"Close",
    "VerificationCode":"Verification Code",
    "BlockedNotice":"The staff does not want to talk to you.",
    "Uploading":"Uploading, please wait.",
    "Uploading2":"Uploading:",
    "UplaodImageFormatNotice":"Please select a commonly used image format file.",
    "UplaodImageSizeNotice":"The upload file size should not exceed {{size}} MB.",
    "UploadTimeout":"Upload timed out, please check the network status and try again.",
    "WebChat_LeaveMessageNotic":"We will get back to you shortly.",
    "WebChat_LeaveMessage":"Leave a message",
    "WebChat_InputAreaWaterText":"Please enter the question you want to consult and click the send button.",
    "WebChat_SessionClosedNotic":"The conversation has ended, you can reconnect to continue the conversation.",
    "WebChat_ContinueConsultation":"Reconnect",
    "WebChat_ChooseASkillGroup":"Please Choose a service category",
    "WebChat_PleaseFillIn":"Please fill in the",
    "WebChat_InputTooLong":"Your input is too long.",
    "WebChat_NewMessage":"New Message",
    "WebChat_StartWebChat":"Speak to a human",
    "MobileWebChat_LeaveMessageNotic":"Please leave a message, <br/> and the staff will reply later.",
    "MobileWebChat_SessionClosedNotic":"The conversation has ended, <br/> you can reconnect to continue the conversation.",
    "LeaveMessage_Name":"Name",
    "LeaveMessage_ContactInformation":"Contacts",
    "LeaveMessage_Content":"Content",
    "LeaveMessage_Done":"Your information has been submitted, we will reply to you as soon as possible!",
    "RobotItemNoAnswer":"It seems that the administrator did not give any answers.",
    "MiniWebChat_TitleWhenStaffOnline":"Customer Service Online",
    "MiniWebChat_TitleWhenNoStaffOnline":"Leave a message",
    "FeedbackNotice":"Please rate this service:",
    "ReachMaxRate":"The requests you made are too frequent, please try again later.",
    "RatySubmitted":"Thanks!",
    "SendImage":"Send pictures",
    "LeaveMessage":"Message"
}

_allLanguagesOption["ja-JP"] = {
    "Name":"日文",
    "Compliant":function(browserLanguage){
        return browserLanguage.substr(0, 2) == "ja";
    }
}

_allLanguagesObj["ja-JP"] = {
    "OK":"わかった",
    "Failed":"失敗した",
    "Start":"開始",
    "Cancel":"キャンセル",
    "Send": "送る",
    "Submit": "送る",
    "Close":"閉じる",
    "VerificationCode": "検証コード",
    "BlockedNotice": "スタッフはあなたと話をしたくありません。",
    "Uploading":"アップロードしてください、お待ちください。",
    "Uploading2":"アップロード:",
    "UplaodImageFormatNotice":"一般的に使用される画像形式のファイルを選択してください。",
    "UplaodImageSizeNotice":"アップロードファイルのサイズは {{size}} MB を超えてはなりません。",
    "UploadTimeout":"アップロードがタイムアウトしました。ネットワークの状態を確認して、もう一度お試しください。",
    "WebChat_LeaveMessageNotic": "すぐにご連絡させていただきます。",
    "WebChat_LeaveMessage": "伝言を残す",
    "WebChat_InputAreaWaterText": "相談したい質問を入力して、送信ボタンをクリックしてください。",
    "WebChat_SessionClosedNotic": "会話が終了しました。再接続して会話を続行できます。",
    "WebChat_ContinueConsultation": "再接続",
    "WebChat_ChooseASkillGroup": "サービスカテゴリを選択してください",
    "WebChat_PleaseFillIn": "記入してください",
    "WebChat_InputTooLong": "入力が長すぎます。",
    "WebChat_NewMessage": "新しいメッセージ",
    "WebChat_StartWebChat":"人間と話す",
    "MobileWebChat_LeaveMessageNotic": "メッセージを残してください。<br/>スタッフが後で返信します。",
    "MobileWebChat_SessionClosedNotic": "会話が終了しました。<br/>再接続して会話を続行できます。",
    "LeaveMessage_Name": "名前",
    "LeaveMessage_ContactInformation": "連絡先",
    "LeaveMessage_Content": "コンテンツ",
    "LeaveMessage_Done": "あなたの情報は送信されました。できるだけ早く返信します！",
    "RobotItemNoAnswer":"管理者は何も答えなかったようです。",
    "MiniWebChat_TitleWhenStaffOnline":"オンラインカスタマーサービス",
    "MiniWebChat_TitleWhenNoStaffOnline":"伝言を残す",
    "FeedbackNotice":"このサービスを評価してください:",
    "ReachMaxRate":"リクエストの頻度が高すぎます。後でもう一度やり直してください。",
    "RatySubmitted":"ありがとう！",
    "SendImage":"写真を送る",
    "LeaveMessage":"メッセージ"
}


_allLanguagesOption["pt-PT"] = {
    "Name":"Português",
    "Compliant":function(browserLanguage){
        return browserLanguage.substr(0, 2) == "pt";
    }
}

_allLanguagesObj["pt-PT"] = {
    "OK":"Claro",
    "Failed":"falhou",
    "Start":"começar",
    "Cancel":"Cancelar",
    "Send":"mandar",
    "Submit":"enviar",
    "Close":"fecho",
    "VerificationCode":"Código de verificação",
    "BlockedNotice":"O atendimento ao cliente não quer falar com você.",
    "Uploading":"Carregando, por favor aguarde.",
    "Uploading2":"Enviando:",
    "UplaodImageFormatNotice":"Selecione um arquivo de formato de imagem comum.",
    "UplaodImageSizeNotice":"O tamanho do arquivo de upload não deve exceder {{size}} MB.",
    "UploadTimeout":"O upload expirou. Verifique o ambiente de rede e tente novamente.",
    "WebChat_LeaveMessageNotic":"Entraremos em contacto consigo em breve.",
    "WebChat_LeaveMessage":"mensagem",
    "WebChat_InputAreaWaterText":"Por favor, insira a pergunta que deseja consultar e clique no botão enviar.",
    "WebChat_SessionClosedNotic":"A sessão terminou, você pode entrar novamente na linha para continuar a consulta.",
    "WebChat_ContinueConsultation":"continuar a consulta",
    "WebChat_ChooseASkillGroup":"Selecione uma categoria de pergunta",
    "WebChat_PleaseFillIn":"Por favor preencha",
    "WebChat_InputTooLong":"Você entrou muito tempo.",
    "WebChat_NewMessage":"novas notícias",
    "WebChat_StartWebChat":"Fale com um humano",
    "MobileWebChat_LeaveMessageNotic":"Clique aqui para deixar uma mensagem",
    "MobileWebChat_SessionClosedNotic":"sessão terminou",
    "LeaveMessage_Name":"seu nome",
    "LeaveMessage_ContactInformation":"Detalhes do contato",
    "LeaveMessage_Content":"Conteúdo da mensagem",
    "LeaveMessage_Done":"A mensagem foi bem sucedida, responderemos o mais breve possível!",
    "RobotItemNoAnswer":"Parece que o administrador não deu nenhuma resposta.",
    "MiniWebChat_TitleWhenStaffOnline":"Atendimento ao cliente on-line",
    "MiniWebChat_TitleWhenNoStaffOnline":"Deixe-nos uma mensagem",
    "FeedbackNotice":"Por favor, classifique este serviço:",
    "ReachMaxRate":"Os pedidos que fez são demasiado frequentes, por favor tente novamente mais tarde.",
    "RatySubmitted":"Obrigado!",
    "SendImage":"Enviar fotos",
    "LeaveMessage":"ensagem"
}



_allLanguagesOption["id-ID"] = {
    "Name":"Indonesia",
    "Compliant":function(browserLanguage){
        return browserLanguage.substr(0, 2) == "id";
    }
}

_allLanguagesObj["id-ID"] = {
    "OK":"Tentu",
    "Failed":"gagal",
    "Start":"Mulailah",
    "Cancel":"Membatalkan",
    "Send":"Kirim",
    "Submit":"Kirimkan",
    "Close":"penutupan",
    "VerificationCode":"Kode verifikasi",
    "BlockedNotice":"Layanan pelanggan tidak ingin berbicara dengan Anda.",
    "Uploading":"Mengunggah, harap tunggu.",
    "Uploading2":"mengunggah:",
    "UplaodImageFormatNotice":"Silakan pilih file format gambar yang umum.",
    "UplaodImageSizeNotice":"Ukuran file upload tidak boleh melebihi {{size}} MB.",
    "UploadTimeout":"Waktu upload habis. Periksa lingkungan jaringan dan coba lagi.",
    "WebChat_LeaveMessageNotic":"Kami akan segera menghubungi Anda kembali.",
    "WebChat_LeaveMessage":"pesan",
    "WebChat_InputAreaWaterText":"Silakan masukkan pertanyaan yang ingin Anda konsultasikan dan klik tombol kirim.",
    "WebChat_SessionClosedNotic":"Sesi telah berakhir, Anda dapat masuk kembali ke baris untuk melanjutkan konsultasi.",
    "WebChat_ContinueConsultation":"lanjutkan konsultasi",
    "WebChat_ChooseASkillGroup":"Silakan pilih kategori pertanyaan",
    "WebChat_PleaseFillIn":"Silahkan isi",
    "WebChat_InputTooLong":"Anda masuk terlalu lama.",
    "WebChat_NewMessage":"kabar baru",
    "WebChat_StartWebChat":"Bicaralah dengan manusia",
    "MobileWebChat_LeaveMessageNotic":"Klik di sini untuk meninggalkan pesan",
    "MobileWebChat_SessionClosedNotic":"sesi berakhir",
    "LeaveMessage_Name":"namamu",
    "LeaveMessage_ContactInformation":"rincian kontak",
    "LeaveMessage_Content":"Isi pesan",
    "LeaveMessage_Done":"Pesan berhasil, kami akan membalas Anda sesegera mungkin!",
    "RobotItemNoAnswer":"Sepertinya admin tidak memberikan jawaban apa pun.",
    "MiniWebChat_TitleWhenStaffOnline":"Layanan Pelanggan Online",
    "MiniWebChat_TitleWhenNoStaffOnline":"Tinggalkan kami pesan",
    "FeedbackNotice":"Silakan menilai layanan ini:",
    "ReachMaxRate":"Permintaan yang Anda buat terlalu sering, silakan coba lagi nanti.",
    "RatySubmitted":"Terima kasih!",
    "SendImage":"Kirim gambar",
    "LeaveMessage":"pesan"
}




_allLanguagesOption["ko-KR"] = {
    "Name":"한국인",
    "Compliant":function(browserLanguage){
        return browserLanguage.substr(0, 2) == "ko";
    }
}

_allLanguagesObj["ko-KR"] = {
    "OK":"확신하는",
    "Failed":"불합격",
    "Start":"시작",
    "Cancel":"취소",
    "Send":"보내다",
    "Submit":"제출하다",
    "Close":"폐쇄",
    "VerificationCode":"확인 코드",
    "BlockedNotice":"고객 서비스팀은 당신과 이야기하고 싶어하지 않습니다.",
    "Uploading":"업로드 중입니다. 잠시만 기다려 주십시오.",
    "Uploading2":"업로드 중:",
    "UplaodImageFormatNotice":"공통 이미지 형식 파일을 선택하십시오.",
    "UplaodImageSizeNotice":"업로드 파일 크기는 {{size}} MB를 초과할 수 없습니다.",
    "UploadTimeout":"업로드 시간이 초과되었습니다. 네트워크 환경을 확인하고 다시 시도하십시오.",
    "WebChat_LeaveMessageNotic":"곧 답변드리겠습니다.",
    "WebChat_LeaveMessage":"메시지",
    "WebChat_InputAreaWaterText":"상담을 원하는 질문을 입력하고 보내기 버튼을 눌러주세요.",
    "WebChat_SessionClosedNotic":"세션이 종료되었습니다. 상담을 계속하려면 회선을 다시 입력하세요.",
    "WebChat_ContinueConsultation":"계속 상담",
    "WebChat_ChooseASkillGroup":"질문 카테고리를 선택하세요",
    "WebChat_PleaseFillIn":"작성해 주세요",
    "WebChat_InputTooLong":"너무 오래 입력했습니다.",
    "WebChat_NewMessage":"새로운 뉴스",
    "WebChat_StartWebChat":"사람과 대화하다",
    "MobileWebChat_LeaveMessageNotic":"메시지를 남기려면 여기를 클릭하세요",
    "MobileWebChat_SessionClosedNotic":"세션 종료<br/>상담을 계속하려면 회선을 다시 입력할 수 있습니다.",
    "LeaveMessage_Name":"당신의 이름",
    "LeaveMessage_ContactInformation":"연락처",
    "LeaveMessage_Content":"메시지 내용",
    "LeaveMessage_Done":"메시지가 성공적으로 전송되었습니다. 최대한 빨리 회신해 드리겠습니다.",
    "RobotItemNoAnswer":"관리자가 아무런 답변을 하지 않은 것 같습니다.",
    "MiniWebChat_TitleWhenStaffOnline":"고객 서비스 온라인",
    "MiniWebChat_TitleWhenNoStaffOnline":"메시지를 남겨주세요",
    "FeedbackNotice":"이 서비스를 평가해 주십시오:",
    "ReachMaxRate":"요청이 너무 잦으므로 나중에 다시 시도하십시오.",
    "RatySubmitted":"감사해요!",
    "SendImage":"사진을 보내주세요",
    "LeaveMessage":"메시지"
}


_allLanguagesOption["ru-RU"] = {
    "Name":"Русский",
    "Compliant":function(browserLanguage){
        return browserLanguage.substr(0, 2) == "ru";
    }
}

_allLanguagesObj["ru-RU"] = {
    "OK":"Конечно",
    "Failed":"потерпеть неудачу",
    "Start":"Начало",
    "Cancel":"Отмена",
    "Send":"Отправить",
    "Submit":"Разместить",
    "Close":"закрытие",
    "VerificationCode":"код верификации",
    "BlockedNotice":"Служба поддержки не хочет с вами разговаривать.",
    "Uploading":"Загрузка, подождите.",
    "Uploading2":"загрузка:",
    "UplaodImageFormatNotice":"Пожалуйста, выберите файл общего формата изображения.",
    "UplaodImageSizeNotice":"Размер загружаемого файла не должен превышать {{size}} МБ.",
    "UploadTimeout":"Время ожидания истекло. Проверьте сетевое окружение и повторите попытку.",
    "WebChat_LeaveMessageNotic":"Мы свяжемся с вами в ближайшее время.",
    "WebChat_LeaveMessage":"сообщение",
    "WebChat_InputAreaWaterText":"Введите вопрос, который хотите проконсультировать, и нажмите кнопку «Отправить».",
    "WebChat_SessionClosedNotic":"Сеанс закончился, вы можете повторно войти в линию для продолжения консультации.",
    "WebChat_ContinueConsultation":"продолжить консультацию",
    "WebChat_ChooseASkillGroup":"Пожалуйста, выберите категорию вопроса",
    "WebChat_PleaseFillIn":"Пожалуйста заполните",
    "WebChat_InputTooLong":"Вы вошли слишком долго.",
    "WebChat_NewMessage":"новые новости",
    "WebChat_StartWebChat":"Поговорить с человеком",
    "MobileWebChat_LeaveMessageNotic":"Нажмите здесь, чтобы оставить сообщение",
    "MobileWebChat_SessionClosedNotic":"сеанс завершен",
    "LeaveMessage_Name":"ваше имя",
    "LeaveMessage_ContactInformation":"Контактная информация",
    "LeaveMessage_Content":"Содержание сообщения",
    "LeaveMessage_Done":"Сообщение успешно, мы ответим вам как можно скорее!",
    "RobotItemNoAnswer":"Похоже, админ ничего не ответил.",
    "MiniWebChat_TitleWhenStaffOnline":"Обслуживание клиентов онлайн",
    "MiniWebChat_TitleWhenNoStaffOnline":"Оставьте нам сообщение",
    "FeedbackNotice":"Пожалуйста, оцените эту услугу:",
    "ReachMaxRate":"Запросы, которые вы сделали, слишком частые, повторите попытку позже.",
    "RatySubmitted":"Спасибо!",
    "SendImage":"Отправить фотографии",
    "LeaveMessage":"сообщение"
}


_allLanguagesOption["tr-TR"] = {
    "Name":"Türk",
    "Compliant":function(browserLanguage){
        return browserLanguage.substr(0, 2) == "tr";
    }
}


_allLanguagesObj["tr-TR"] = {
    "OK":"Elbette",
    "Failed":"başarısız",
    "Start":"Başlat",
    "Cancel":"İptal",
    "Send":"göndermek",
    "Submit":"Sunmak",
    "Close":"kapatma",
    "VerificationCode":"doğrulama kodu",
    "BlockedNotice":"Müşteri hizmetleri sizinle görüşmek istemiyor.",
    "Uploading":"Yükleniyor ... Lütfen Bekleyin.",
    "Uploading2":"yükleniyor:",
    "UplaodImageFormatNotice":"Lütfen ortak bir resim formatı dosyası seçin.",
    "UplaodImageSizeNotice":"Yükleme dosyası boyutu {{size}} MB'ı geçmemelidir.",
    "UploadTimeout":"Yükleme zaman aşımına uğradı. Lütfen ağ ortamını kontrol edin ve tekrar deneyin.",
    "WebChat_LeaveMessageNotic":"En kısa sürede size geri dönüş yapacağız.",
    "WebChat_LeaveMessage":"İleti",
    "WebChat_InputAreaWaterText":"Lütfen danışmak istediğiniz soruyu girin ve gönder butonuna tıklayın.",
    "WebChat_SessionClosedNotic":"Oturum sona erdi, danışmaya devam etmek için hatta tekrar girebilirsiniz.",
    "WebChat_ContinueConsultation":"danışmaya devam",
    "WebChat_ChooseASkillGroup":"Lütfen bir soru kategorisi seçin",
    "WebChat_PleaseFillIn":"Lütfen doldur",
    "WebChat_InputTooLong":"Çok uzun girdin.",
    "WebChat_NewMessage":"yeni haberler",
    "WebChat_StartWebChat":"Bir insanla konuş",
    "MobileWebChat_LeaveMessageNotic":"Mesaj bırakmak için buraya tıklayın",
    "MobileWebChat_SessionClosedNotic":"oturum sona erdi",
    "LeaveMessage_Name":"Adınız",
    "LeaveMessage_ContactInformation":"iletişim detayları",
    "LeaveMessage_Content":"Mesaj içeriği",
    "LeaveMessage_Done":"Mesaj başarılı, size en kısa sürede cevap vereceğiz!",
    "RobotItemNoAnswer":"Görünüşe göre admin herhangi bir cevap vermemiş.",
    "MiniWebChat_TitleWhenStaffOnline":"Müşteri Hizmetleri Çevrimiçi",
    "MiniWebChat_TitleWhenNoStaffOnline":"bize bir mesaj bırakın",
    "FeedbackNotice":"Lütfen bu hizmeti değerlendirin:",
    "ReachMaxRate":"Yaptığınız istekler çok sık, lütfen daha sonra tekrar deneyin.",
    "RatySubmitted":"Teşekkürler!",
    "SendImage":"Resim gönder",
    "LeaveMessage":"mesaj"
}


_allLanguagesOption["uk-UA"] = {
    "Name":"українська",
    "Compliant":function(browserLanguage){
        return browserLanguage.substr(0, 2) == "uk";
    }
}

_allLanguagesObj["uk-UA"] = {
    "OK":"звичайно",
    "Failed":"провал",
    "Start":"почати",
    "Cancel":"Скасувати",
    "Send":"відправити",
    "Submit":"подати",
    "Close":"закриття",
    "VerificationCode":"код підтвердження",
    "BlockedNotice":"Служба обслуговування клієнтів не хоче з вами спілкуватися.",
    "Uploading":"Завантаження, зачекайте.",
    "Uploading2":"завантаження:",
    "UplaodImageFormatNotice":"Будь ласка, виберіть файл загального формату зображення.",
    "UplaodImageSizeNotice":"Розмір завантажуваного файлу не повинен перевищувати {{size}} Мб.",
    "UploadTimeout":"Час очікування завантаження минув. Перевірте мережеве середовище та повторіть спробу.",
    "WebChat_LeaveMessageNotic":"Ми незабаром зв’яжемося з вами.",
    "WebChat_LeaveMessage":"повідомлення",
    "WebChat_InputAreaWaterText":"Будь ласка, введіть питання, яке ви хочете проконсультувати, і натисніть кнопку «Надіслати».",
    "WebChat_SessionClosedNotic":"Сеанс закінчився, ви можете знову вийти на лінію для продовження консультації.",
    "WebChat_ContinueConsultation":"продовжити консультацію",
    "WebChat_ChooseASkillGroup":"Виберіть категорію запитання",
    "WebChat_PleaseFillIn":"Будь ласка, заповніть",
    "WebChat_InputTooLong":"Ви ввели занадто довго.",
    "WebChat_NewMessage":"нові новини",
    "WebChat_StartWebChat":"Поговори з людиною",
    "MobileWebChat_LeaveMessageNotic":"Натисніть тут, щоб залишити повідомлення",
    "MobileWebChat_SessionClosedNotic":"сеанс закінчився",
    "LeaveMessage_Name":"твоє ім'я",
    "LeaveMessage_ContactInformation":"контактні дані",
    "LeaveMessage_Content":"Вміст повідомлення",
    "LeaveMessage_Done":"Повідомлення успішно, ми відповімо вам якомога швидше!",
    "RobotItemNoAnswer":"Здається, адмін не дав жодної відповіді.",
    "MiniWebChat_TitleWhenStaffOnline":"Обслуговування клієнтів онлайн",
    "MiniWebChat_TitleWhenNoStaffOnline":"Залиште нам повідомлення",
    "FeedbackNotice":"Будь ласка, оцініть цю послугу:",
    "ReachMaxRate":"Запити, які ви робили, занадто часті, повторіть спробу пізніше.",
    "RatySubmitted":"дякую",
    "SendImage":"Надсилайте фотографії",
    "LeaveMessage":"повідомлення"
}

//西班牙文
_allLanguagesOption["es-ES"] = {
    "Name":"Español",
    "Compliant":function(browserLanguage){
        return browserLanguage.substr(0, 2) == "es";
    }
}

_allLanguagesObj["es-ES"] = {
    "OK":"Estás seguro",
    "Failed":"Fallar",
    "Start":"Empezar",
    "Cancel":"Cancelar",
    "Send":"Enviar",
    "Submit":"Enviar",
    "Close":"Apaga",
    "VerificationCode":"Captcha",
    "BlockedNotice":"El servicio al cliente no quiere hablar contigo.",
    "Uploading":"Subiendo, por favor más tarde.",
    "Uploading2":"Cargar:",
    "UplaodImageFormatNotice":"Seleccione un archivo de formato de imagen común.",
    "UplaodImageSizeNotice":"El tamaño del archivo de carga no puede superar los {{size}} MB.",
    "UploadTimeout":"Se agotó el tiempo de espera de la carga, compruebe el entorno de red e inténtelo de nuevo.",
    "WebChat_LeaveMessageNotic":"Nos pondremos en contacto con usted en breve.",
    "WebChat_LeaveMessage":"Mensaje",
    "WebChat_InputAreaWaterText":"Introduzca la pregunta que desea hacer y haga clic en el botón Enviar.",
    "WebChat_SessionClosedNotic":"La sesión ha finalizado y puede volver a entrar en la fila para continuar la consulta.",
    "WebChat_ContinueConsultation":"Continuar consultando",
    "WebChat_ChooseASkillGroup":"Seleccione una clasificación de problemas",
    "WebChat_PleaseFillIn":"Por favor, rellene",
    "WebChat_InputTooLong":"Entraste demasiado tiempo.",
    "WebChat_NewMessage":"Nuevos mensajes",
    "WebChat_StartWebChat":"Hablar con un humano",
    "MobileWebChat_LeaveMessageNotic":"Haga clic aquí para dejar un mensaje",
    "MobileWebChat_SessionClosedNotic":"La sesión ha finalizado",
    "LeaveMessage_Name":"Tu título",
    "LeaveMessage_ContactInformation":"Contacto",
    "LeaveMessage_Content":"Contenido del mensaje",
    "LeaveMessage_Done":"El mensaje es exitoso, ¡le responderemos lo antes posible!",
    "RobotItemNoAnswer":"Parece que el administrador no dio ninguna respuesta.",
    "MiniWebChat_TitleWhenStaffOnline":"Atención al cliente online",
    "MiniWebChat_TitleWhenNoStaffOnline":"Déjanos un mensaje",
    "FeedbackNotice":"Califica este servicio:",
    "ReachMaxRate":"Las solicitudes que hizo son demasiado frecuentes, inténtelo de nuevo más tarde.",
    "RatySubmitted":"¡Gracias!",
    "SendImage":"Enviar fotos",
    "LeaveMessage":"mensaje"
}
