//如果不需要自行实现特定的业务逻辑，这里的对应的方法保持注释状态即可

/*
args 中的属性：

url:目标网址,
siteCode:站点代码,
customerId:访客在客服系统中的Id,
staffId:发出链接的客服的Id，可能为空，比如系统消息就没有发出客服,
staffNickName:发出链接的客服的昵称，可能为空，比如系统消息就没有发出客服,
externalId:外部传到客服系统中的访客Id,
externalName:外部传到客服系统中的访客名称,
externalData:外部传到客服系统中的数据

*/

function p_openUrlInDialogMessage(args)
{
    var url = args.url;

    if (url.indexOf("?") > 0)
    {
        url += "&"
    }
    else
    {
        url += "?"
    }

    url += "kf_siteCode=" + args.siteCode;

    if (args.customerId)
    {
        url += "&kf_customerId=" + args.customerId;
    }

    if (args.staffId)
    {
        url += "&kf_staffId=" + args.staffId;
    }

    if (args.staffNickName)
    {
        url += "&kf_staffNickName=" + args.staffNickName;
    }

    if (args.externalId)
    {
        url += "&kf_externalId=" + args.externalId;
    }

    if (args.externalName)
    {
        url += "&kf_externalName=" + args.externalName;
    }

    if (args.externalData)
    {
        url += "&kf_externalData=" + args.externalData;
    }

    window.open(url);
}
